/* DLCloudErrors.strings */
"com.marketcircle.daylite.cloudErr200" = "Votre adresse e-mail ou votre mot de passe n’a pas été saisi correctement.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr200-R" = "Vérifiez votre adresse e-mail et votre mot de passe pour Daylite Cloud, puis réessayez.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr201" = "Connexion impossible car aucune société n’est associée à votre compte.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr201-R" = "Si vous faisiez partie d’une société dans Daylite, votre accès a été supprimé par un administrateur. Pour continuer à utiliser Daylite avec ce compte, vous devez contacter un administrateur ou créer votre propre société nouvelle.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr202" = "Vous n’êtes pas autorisé à accéder au compte de société sélectionné.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr202-R" = "Vous ne faites peut-être plus partie de la société. Consultez votre administrateur.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr203" = "Cet utilisateur ou cet appareil n’est plus authentifié.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr203-R" = "Essayez à nouveau de vous connecter à l’aide de votre adresse e-mail et de votre mot de passe.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr300" = "Daylite n’a pas pu accéder à votre trousseau.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr300-R" = "Daylite doit accéder à votre trousseau pour l’authentification, mais le trousseau est verrouillé ou vous avez interdit à Daylite d’y accéder. Assurez-vous que votre trousseau est déverrouillé et que vous avez autorisé Daylite à y accéder.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr401" = "Une erreur s’est produite lors de la tentative de synchronisation et toute modification ultérieure effectuée dans Daylite ou Daylite Mail Assistant sera perdue, car elle ne pourra pas être synchronisée.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr401-L" = "https://www.daylite.app/daylite/app/sync-error-cloud";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr401-R" = "Contactez l’assistance pour obtenir de l’aide à ce sujet.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr402" = "Une erreur s’est produite lors de la tentative de synchronisation et toute modification ultérieure effectuée dans Daylite ou Daylite Mail Assistant sera perdue, car elle ne pourra pas être synchronisée.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr402-L" = "https://www.daylite.app/daylite/app/sync-error-cloud";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr402-R" = "Contactez l’assistance pour obtenir de l’aide à ce sujet.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr500" = "Daylite doit être mis à jour pour pouvoir accéder à ce compte.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr500-L" = "https://www.daylite.app/daylite/app/currentdownloads/";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr500-R" = "Installez la version la plus récente de Daylite et réessayez.";

